## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iTriggerQuestTriggerFactory Member List

This is the complete list of members for iTriggerQuestTriggerFactory, including all inherited members.

EnableLeave()=0 | iTriggerQuestTriggerFactory | `[pure virtual]`
SetEntityParameter(const char *entity, const char *tag=0)=0 | iTriggerQuestTriggerFactory | `[pure virtual]`